Subject: [os2genau_digest] No. 1214
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 8 Nov 2005 00:02:20 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 07 November 2005
 Number  1214
**************************************************

Subjects for today
 
1  Re:  chkdsk on SCSI : Peter L Allen" <allenpl at netspace dot net dot au>
2   Death on suspend : Peter L Allen" <allenpl at netspace dot net dot au>
3  Re:  chkdsk on SCSI : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 06 Nov 2005 23:00:15 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  chkdsk on SCSI

Thanks Ian,
	No change from
	EARLYMEMINIT=TRUE
	From configtool, seems problematic - kernel version, prolly hardware as well?
	Crashes, traps and lockups are getting less frequent, but flakier than FP12.
	Ah, further info, could be an Adaptec thing!

				Regards,
						allenpl

On Wed, 02 Nov 2005 14:05:57 +1100 (EDT), Ian Manners wrote:

>Hi Peter
>
>> Have set up a SCSI system - really moves along, but why is chkdsk now so slow 
>> compared to the previuos IDE setup
>> have 
>> BASEDEV=CHKDSK.SYS
>> and at FP15 for the moment,
>
>Add EARLYMEMINIT=TRUE to your config.sys file, example bit below.
>
>DEVICE=C:\OS2\BOOT\UNICODE.SYS
>IFS=C:\OS2\JFS.IFS /LW:10,60,5 /AUTOCHECK:* /CACHE:20480
>IFS=C:\OS2\HPFS.IFS /CACHE:2048 /CRECL:64 /AUTOCHECK:CEGF
>rem IFS=C:\OS2\BOOT\FAT32.IFS /CACHE:2048 /Q
>rem CALL=C:\OS2\CACHEF32.EXE /S
>PROTSHELL=C:\OS2\PMSHELL.EXE
>SET SHELLHANDLESINC=100
>VIRTUALADDRESSLIMIT=2048
>EARLYMEMINIT=TRUE
>PAUSEONERROR=NO
>AUTOFAIL=YES
>REIPL=ON
>SUPPRESSPOPUPS=C:
>CLOCKSCALE=4
>
>There is a warning about NOT adding this if you have any ISA cards in your
>system, when I did I didnt have any problems with it. It may also be related
>to the ISA card requiring a driver to be loaded and EARLYMEMINIT=TRUE
>could cause the problem there, just thinking aloud.
>
>The EARLYMEMINIT=TRUE statement allows OS/2 to use all RAM
>earlier.
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>"Today I met with a subliminal advertising executive for just a second." --Steven 
Wright

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 06 Nov 2005 22:58:06 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:   Death on suspend

Now running FP15
Press power button - system suspends or standbys - whatever!
And that's where it stays

			Regards,
					allenpl

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 07 Nov 2005 11:15:34 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  chkdsk on SCSI

Hi Peter

ok, with an Adaptec SCSI Card, make sure you have the latest drivers, the older
ones are also very slow on initial system chkdsk.

http://www.os2site dot com/sw/drivers/scsi/

7800fam.exe

I've had no problems with LSI 64bit PCI cards, infact they zip right through
an initial system boot chkdsk. Feel free to send my your config.sys off list,
as well as make and model of SCSI card.

I'm also using Adaptec cards with no problems. The flakiness is of
concern.

If your using an IBM BIOS'ed card, the auto termination doesnt seem to
work that well on some so ensure you have a terminator on each end of
the chain. ie, put a terminator on the card external socket. If its a non IBM
BIOS's Adaptec card, check yout termination setup again anyway, and
if you have a spare terminator(s), try these as wel.

Cheers
Ian Manners
http://www.os2site dot com/

Honey, what does 'Formatting Drive C:' mean?
----------------------------------------------------------------------------------